\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}

\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm]
\clip(-0.5,-0.5) rectangle (6.5,6.5);
\draw [line width=1.5pt] (0,0) -- (6,0) -- (6,6) -- (0,6) -- cycle;
\draw[anchor = center] (1,1) node {$4\sqrt{5}$};
\draw[anchor = center] (3,1) node {$4\sqrt{3}$};
\draw[anchor = center] (5,1) node {$\sqrt{27}$};
\draw[anchor = center] (1,3) node {$3\sqrt{3}$};
\draw[anchor = center] (3,3) node {$3\sqrt{5}$};
\draw[anchor = center] (5,3) node {$\sqrt{48}$};
\draw[anchor = center] (1,5) node {$\sqrt{45}$};
\draw[anchor = center] (3,5) node {$\sqrt{63}$};
\draw[anchor = center] (5,5) node {$\sqrt{80}$};
\end{tikzpicture}

\end{document}